/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* location pages left right padding css */
.single-wpseo_locations .container .row .fl-content.fl-content-left.col-md-8{
  padding-left: 10px !important;
	padding-right:10px !important;
}
/*---Location CPT page css--*/
.single-wpseo_locations div#fl-main-content .fl-sidebar,.single-wpseo_locations div#fl-main-content header.fl-post-header, .single-wpseo_locations .fl-post-meta.fl-post-meta-bottom, .single-wpseo_locations nav#breadcrumbs, .single-wpseo_locations .aiosrs-rating-wrap, .aiosrs-rating-wrap, .gform_required_legend {
	display: none! important;
}
.single-wpseo_locations  .container {
    	padding: 0;
    	overflow-x: hidden;
 }
.single-wpseo_locations  .container,   .single-wpseo_locations div#fl-main-content .fl-content-left{
 	width: 100% !important;
	max-width: 100% !important;
  	margin: 0 ! important;
}
  .single-wpseo_locations div#fl-main-content .fl-content-left {
    	border-right: 0px solid #e6e6e6;
    	padding-right: 0;
    	flex: 0 0 100%;
	}
.single-wpseo_locations .pp-sub-heading a:hover {
	color: #752a67 !important;
}